---
layout: person

title: Deyan Ginev
fullname: M.Sc. Deyan Ginev
pic: public/images/dginev.jpeg

role: phd-student
start_date: 2007-02

publink: auto

website: http://prodg.org
affiliation: Computer Science, FAU Erlangen-Nürnberg
---

I am currently a consultant for NIST's [DLMF](https://dlmf.nist.gov/) project, and a co-developer of [LaTeXML](https://github.com/brucemiller/LaTeXML/) alongside Dr. Bruce Miller. My main focus is to enhance the representation of mathematical expressions in DLMF, improving their accessibility, computational semantics, and enabling further reuse in a broader class of applications.

### Contact
Email: dginev@kwarc.info

Twitter: [@dginev](https://twitter.com/dginev)

### Abridged Bio

Bulgarian 🇧🇬

I was a student at KWARC between 2007-2011, under Prof. Dr. Michael Kohlhase. I completed my MSc in 2011, at Jacobs University Bremen. Since then I have been enrolled as a PhD student, now at FAU Erlangen-Nürnberg.

In 2012, I first visited the United States as a guest researcher at NIST's Gaithersburg campus. I had a chance to do three of those visits until 2014.

I spent 2014-2017 as the first hire of [Authorea](https://www.authorea.com/) in New York. The three years as a "full stack developer" at a startup were a triple espresso of realism. Authorea has since been acquired by the Wiley publishing company. I learned a great deal!

In 2018, I returned to my work with LaTeXML, which is what I continue to date. We have made great strides in some regards, notably the recent announcement of [the ar5iv project](https://twitter.com/dginev/status/1488157927001268231) and its subsequent adoption as an [arXiv Lab](https://blog.arxiv.org/2022/02/21/arxiv-articles-as-responsive-web-pages/) at Cornell. I am happy to now also be a registered volunteer contributor with Cornell University, as the "virtual head" of the ar5iv Lab.

In 2021, I joined the [W3C Math](https://www.w3.org/Math/) working group, as a NIST-endorsed independent expert.

My PhD journey is now spanning two continents and over a decade. In 2022, I am in the final write-up phase for completing the degree with Michael.

At present, I reside in New York City, next to the campus of Rockefeller University. I can see the arXiv office at Cornell Tech from my window, which was a completely unplanned - yet delightful! - accident of life.
